<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Telephone Number Validator</title>
  <link rel="stylesheet" href="styles.css">
</head>
<body>

  <label for="user-input">Enter Phone Number:</label>
  <input type="text" id="user-input" placeholder="Enter phone number">
  <button id="check-btn">Check</button>
  <button id="clear-btn">Clear</button>
  <div id="results-div"></div>

  <script src="script.js"></script>

</body>
</html>
